Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002094KdenliveUser Interfacepublic2011-04-19 11:162011-11-01 18:56
Reportermc 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionno change required 
Platform64 bitOSDebian LinuxOS VersionSqueeze
Product Version0.7.8 
Target VersionFixed in Version0.8.2 
Summary0002094: Crash during the video editing when an MP4 track reach the end
DescriptionDebian Squeeze default
Gnome environment
Tested players: VLC and Totem
options:
No thumbnails
Do not separate audio and video traks

During the video editing, when an MP4 track reach the end, the application crash
Steps To ReproduceOpen Kdenlive
Put the MP4 video on the Project Tree
Drag and Drop the video on the time-line
Move the time-line/project monitor cursor near the end of the video
Wait until the end
Crash
Additional InformationPlaying the video on the clip monitor is not causing crash
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006695)
mc (reporter)
2011-05-06 10:21

I managed to solve the problem that is not a kdenlive bug, but it is a problem related to the x264's libraries on Debian

I have removed kdnlive, ffmpeg, x264, libx264-dev, packages from my debian installation, and I have reinstalled all from source following this How To:
http://ubuntuforums.org/showthread.php?s=0a574a757fdd6d8e52b2e29b4c634d9e&t=786095 [^]

The options's configure on ffmpeg were personalized on my needs

- Issue History
Date Modified Username Field Change
2011-04-19 11:16 mc New Issue
2011-05-06 10:21 mc Note Added: 0006695
2011-05-08 22:33 j-b-m Status new => resolved
2011-05-08 22:33 j-b-m Fixed in Version => 0.7.8
2011-05-08 22:33 j-b-m Resolution open => no change required
2011-05-08 22:33 j-b-m Assigned To => j-b-m
2011-07-05 12:15 j-b-m Fixed in Version 0.7.8 => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker